columns:
  borne_basse_c:
    type: numeric
    default: "0"
  borne_basse_p:
    type: numeric
    default: "0"
  borne_haute_c:
    type: numeric
    default: "0"
  borne_haute_p:
    type: numeric
    default: "0"
  coefficient_c:
    type: numeric
    default: "0"
  coefficient_p:
    type: numeric
    default: "0"
  forfait_exb_c:
    type: numeric
    default: "0"
  forfait_exb_p:
    type: numeric
    default: "0"
  montant_exb_c:
    type: numeric
    default: "0"
  montant_exb_p:
    type: numeric
    default: "0"
  montant_exh_c:
    type: numeric
    default: "0"
  montant_exh_f:
    type: numeric
    default: "0"
  montant_exh_p:
    type: numeric
    default: "0"
  montant_ghs_bb1_c:
    type: numeric
    default: "0"
  montant_ghs_bb1_p:
    type: numeric
    default: "0"
  montant_ghs_bb2_c:
    type: numeric
    default: "0"
  montant_ghs_bb2_p:
    type: numeric
    default: "0"
  montant_ghs_bb3_c:
    type: numeric
    default: "0"
  montant_ghs_bb3_p:
    type: numeric
    default: "0"
  montant_ghs_c:
    type: numeric
    default: "0"
  montant_ghs_f:
    type: numeric
    default: "0"
  montant_ghs_p:
    type: numeric
    default: "0"
  montant_tot_c:
    type: numeric
    default: "0"
  montant_tot_f:
    type: numeric
    default: "0"
  montant_tot_p:
    type: numeric
    default: "0"
  no_sejour:
    type: text
    not_null: NOT NULL
  ok_ghs_c:
    type: text
    default: "''::text"
  ok_ghs_f:
    type: text
    default: "''::text"
  ok_ghs_p:
    type: text
    default: "''::text"
  sejour_id:
    type: bigint
    not_null: NOT NULL
  tarif_exb_c:
    type: numeric
    default: "0"
  tarif_exb_p:
    type: numeric
    default: "0"
  tarif_exh_c:
    type: numeric
    default: "0"
  tarif_exh_p:
    type: numeric
    default: "0"
  tarif_ghs_bb1_c:
    type: numeric
    default: "0"
  tarif_ghs_bb1_p:
    type: numeric
    default: "0"
  tarif_ghs_bb2_c:
    type: numeric
    default: "0"
  tarif_ghs_bb2_p:
    type: numeric
    default: "0"
  tarif_ghs_bb3_c:
    type: numeric
    default: "0"
  tarif_ghs_bb3_p:
    type: numeric
    default: "0"
  tarif_ghs_c:
    type: numeric
    default: "0"
  tarif_ghs_p:
    type: numeric
    default: "0"
indexes:
  i_sejour_effet_tarif_no_sejour:
    column: no_sejour
    method: btree
  i_sejour_effet_tarif_sejour_id:
    column: sejour_id
    method: btree